/************************************************************/
/* Styles for Moss-Observatory - 03.08.2015 - Damien Lachat */
/*
/* Couleur foncée      : #A8A8A8
/* Couleur claire      : #E6E6E6
/* Couleur très claire : #F5F5F5
/************************************************************/

td {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
}


a:link {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #003399;	
	text-decoration: none;

}

a:visited {
	font-family: Arial, Verdana, Helvetica;	
	font-size: 12px;
	color: #003399;
	text-decoration: none;
} 

a:hover {
	font-family: Arial, Verdana, Helvetica;	
	font-size: 12px;
	color: #003399; 
	text-decoration: underline;
}



/* Page styles - structural, navigation, content */
.backWhite {
	background-color: #FFFFFF;
}

.backLight {
	background-color: #E6E6E6;
}

.backDark {
	background-color: #A8A8A8;
}

.backNews {
	background-image: url("images/news_bg.gif");
}

.tableCellText{
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	border-style: solid;
	border-width: 2px;
	border-color: #A8A8A8;
	background-color: #D9E8F9;
}

.pageTextTitle {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #000000;	
	text-align: left;
	text-decoration: none;
	background-image: url("images/text_bg.jpg");
}

.pageTextTitleBlink {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;	
	visibility: visible;
}

.pageText {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
}

.pageTextVeryBig {
	font-family: Arial, Verdana, Helvetica;
	font-size: 40px;
}

.photoTextSmall {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10px;
	text-align: center;
}

.pageTextBlue {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #A8A8A8;	
}

.pageTextRed {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #FF0000;	
}

.tableTitle {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #5F3E19;	
	text-align: center;
	text-decoration: none;
	background-color: #E6E6E6;
	border-style: solid;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-color: #A8A8A8;
}

.tableText {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #000000;	
	text-align: left;
	text-decoration: none;
	border-style: solid;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 2px;
	border-color: #A8A8A8;
}

.tableTextCenter {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #000000;	
	text-align: center;
	text-decoration: none;
	border-style: solid;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 2px;
	border-color: #A8A8A8;
}

.tableTextWhiteBack {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #000000;	
	text-align: left;
	text-decoration: none;
	background-color: #5F3E19;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 2px;
	border-color: #A8A8A8;
}

.statusReportText{
	font-family: Courier;
	font-size: 10px;
	color: #000000;	
	text-align: left;
	text-decoration: none;
}

.bilanTableTitle {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #5F3E19;	
	text-align: left;
	text-decoration: none;
	background-color: #E6E6E6;
	border-style: solid;
	border-left-width: 4px;
	border-right-width: 4px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-color: #E6E6E6;
}

.bilanTableText {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #000000;	
	text-align: left;
	text-decoration: none;
	background-color: #F5F5F5;
	border-style: solid;
	border-left-width: 4px;
	border-right-width: 4px;
	border-top-width: 2px;
	border-bottom-width: 0px;
	border-color: #F5F5F5;
}

a.bilanTableTextLink:link {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #000000;	
	text-decoration: underline;
}

a.bilanTableTextLink:visited{
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #000000;	
	text-decoration: underline;
}

a.bilanTableTextLink:hover{
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #A8A8A8;	
	text-decoration: underline;
}

.footerText {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;	
	text-align: center;
	text-decoration: none;
	background-color: #A8A8A8;
}
a.footerLink:link {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;	
	text-decoration: underline;
}

a.footerLink:visited {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;	
	text-decoration: underline;
}

a.footerLink:hover {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #E6E6E6;	
	text-decoration: underline;
}



/*** Menu ***/
.backDots {
	background-image: url("images/menu_dottedunderlinewhite.gif");
}

.menuLeftLight {
	background-color: #E6E6E6;
}

.menuLeftIAU {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;	
	text-align: center;
	text-decoration: none;
	background-color: #A8A8A8;
	vertical-align: middle;
}

a.menuLeftIAU:link {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;	
	text-align: center;
	text-decoration: none;
	background-color: #A8A8A8;
	vertical-align: middle;
}

a.menuLeftIAU:visited {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;	
	text-align: center;
	text-decoration: none;
	background-color: #A8A8A8;
	vertical-align: middle;
}

a.menuLeftIAU:hover {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #E6E6E6;	
	text-align: center;
	text-decoration: none;
	background-color: #A8A8A8;
	vertical-align: middle;
}

.menuLeftDark {
	background-color: #A8A8A8;
}

a.menuLeftLinkColor:link {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

a.menuLeftLinkColor:visited {
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
} 

a.menuLeftLinkColor:hover {
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF; 
	text-decoration: none;
}

a.menuLeftSubLinkcolor:link {  
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
}

a.menuLeftSubLinkcolor:visited {  
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	white-space: nowrap;
} 

a.menuLeftSubLinkColor:hover {
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF; 
	text-decoration: none;
}
